<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button fill="clear" (click)="dismiss()">{{"CLOSE" | translate}}</ion-button>
    </ion-buttons>
    <ion-title>
      블루투스 찾기
    </ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="scan()">
        재스캔
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let device of devices" (click)="deviceSelected(device)">
      <h2>{{ device.name || 'Unnamed' }}</h2>
      <p>{{ device.id }}</p>
      <p>RSSI: {{ device.rssi }}</p>
    </ion-item>
  </ion-list>
</ion-content>

<ion-footer>
  <ion-toolbar>
    <p>{{ statusMessage }}</p>
  </ion-toolbar>
</ion-footer>
